using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace FocusToControl
{
    public partial class _Default : System.Web.UI.Page
    {
protected void Page_Load(object sender, EventArgs e)
{
    RadDateInput1.Focus(); 
}

protected void RadTabStrip1_TabClick(object sender, Telerik.WebControls.TabStripEventArgs e)
{
    switch (e.Tab.Index)
    {
        case 0: RadDateInput1.Focus(); break;
        case 1: RadMaskedTextBox2.Focus(); break;
        case 2: RadDateInput3.Focus(); break; 
    }
}
    }
}
